<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<TextView 
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_x="20px"
		android:layout_y="40px"
		android:text="Enter Search Conditions of Events :"
	/>
	<LinearLayout android:orientation="vertical"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_y="70px"
		android:padding="20dp"
		>
		<LinearLayout android:orientation="horizontal"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			>
			<TextView 
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="Keywords "
				android:textStyle="bold"
				android:gravity="right"
				android:padding="1dip"
			/>
			<EditText android:id="@+id/kwrds_in_scond"
				android:layout_width="200px"
				android:layout_height="wrap_content"
				android:text=""
				android:textColor="#000"
				android:textColorHighlight="#aaa"
				android:padding="3dip"
				android:singleLine="false"
			/>
		</LinearLayout>
		<LinearLayout android:orientation="horizontal"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			>
			<TextView 
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="			"/>
			<TextView 
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="separated by space, e.g. 'Nanjing Gulou'."
			/>
		</LinearLayout>
		<TextView android:text=""
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
			/>
		<LinearLayout android:orientation="horizontal"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			>
			<TextView
				android:layout_width="50px"
				android:layout_height="wrap_content"
				android:text="Time	"
				android:textStyle="bold"
				android:gravity="right"
				android:padding="1dip"
			/>
			<EditText android:id="@+id/sdt_in_scond"
				android:layout_width="125px"
				android:layout_height="wrap_content"
				android:text=""
				android:textStyle="bold"
			/>
			<Button android:id="@+id/sdate_in_scond"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_gravity="right"
				android:text="Date"
			/>
			<Button android:id="@+id/stime_in_scond"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_gravity="right"
				android:text="Time"
			/>
		</LinearLayout>
		<LinearLayout android:orientation="horizontal"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			>
			<TextView
				android:layout_width="50px"
				android:layout_height="wrap_content"
				android:text="~		"
				android:textStyle="bold"
				android:gravity="right"
				android:padding="1dip"
			/>
			<EditText android:id="@+id/edt_in_scond"
				android:layout_width="125px"
				android:layout_height="wrap_content"
				android:text=""
				android:textStyle="bold"
			/>
			<Button android:id="@+id/edate_in_scond"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="Date"
			/>
			<Button android:id="@+id/etime_in_scond"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="Time"
			/>
		</LinearLayout>
		
			<TextView android:text=""
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
			/>
			<Button android:id="@+id/search_in_scond"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_gravity="right"
				android:text="Search..."
				android:textStyle="bold"
				android:textSize="16sp"
			/>
	</LinearLayout>
	
	
</AbsoluteLayout>